<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    
    <link rel="stylesheet" href="twinCut_style_new.css">

<title>twinCut web new</title>
</head>

 <!-- Header -->
 <section id="header">
    <div class="header container">
      <div class="nav-bar">
        <div class="brand">
          <a href="#hero">
            <h1>twinCut</h1>
          </a>
        </div>
        <div class="nav-list">
          <div class="hamburger">
            <div class="bar"></div>
          </div>
          <ul>
            <li><a href="#video" data-after="videografija">videografija</a></li>
            <li><a href="#foto" data-after="fotografija">fotografija</a></li>
            <li><a href="#apie" data-after="apie">apie</a></li>
            <li><a href="#contact" data-after="kontaktai">kontaktai</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <!-- End Header -->


<body>
<!--Hero sekcija - pradžios langas-->
<section id="hero">
    <div class="hero container">
        <div class="video-blokas">
            <h1><a href="#video">videografija</h1>
        </div>
        <div class="foto-blokas">
            <h1><a href="#foto">fotografija</a></h1>
        </div>
    </div>
</section>
<!--Hero sekcijos pabaiga - pradžios lango pabaiga-->


<!--Foto sekcija pradžia-->
<section id="foto">
    <div class="foto container">
        <div class="foto-top">
            <h1 class="section-title">fotografija</h1>
            <p>fotografijos darbų aplanką sudaro įvairūs fotografijos ciklai, kuriuose jaučiama miesto ir žmogaus sankirta, antropocenas, urbanistinis kontekstas, persipynęs su individo pasaulėžiūra, gyvenimu ir socialiniu pėdsaku. Taip pat, kai kuriuose fotografijos darbuose, nagrinėjama individo tapatybė, santykis su tikruoju "aš" ir aplinka</p>
        </div>
        
        <div class="foto-bottom">
            <div class="foto-card1">
                <h2><a href="antropocenas.html" target="_blank">kauno antropocenas</a></h2>
            </div> 

            <div class="foto-card2">
                <h2><a href="dvyniai.html" target="_blank">dvyniai</a></h2>
            </div> 

            <div class="foto-card3">
                <h2><a href="sankirtos.html" target="_blank">urbanistinės sankirtos</a></h2>
            </div> 
        </div>

    </div>
</section>
<!--Foto sekcija pabaiga-->

<!--video sekcija pradžia-->
<section id="video">
    <div class="video container">
        <div class="video-header">
            <h1 class="section-title">videografija</h1>
            <p>videografijos projektai apima tiek menines kolaboracijas su video ir performansų, muzikos meno kūrėjais bei atlikėjais, tiek komercinius projektus, tokius, kaip reklaminės tinklalaidės, pristatomieji ar reklaminiai video</p>
        </div>
        <div class="video-projects">
            <div class="project-card">
                <div class="project-info">
                    <h1>aura</h1>
                    <h2>organizatoriai, data</h2>
                    <h4>Kauno šokio teatro AURA šokio spektaklio “Ištrintos durys” vizualizacijų filmavimas</h4>
                </div>
                <div class="project-img">
                    <a href="https://www.facebook.com/sokioteatrasaura/videos/1012315979374367" target="_blank"><img src="1_video.jpeg" alt="img" width="100%"></a>
                </div>
            </div>

            <div class="project-card">
                <div class="project-info">
                    <h1>desert</h1>
                    <h2> OPERATORIUS | 2020 | GARSAI IR DIENOS | INFINITE OPERA (GB)</h2>
                    <h4>Tai tarptautinis videografijos ir muzikos projektas bendradarbiaujant su Didžiosios Britanijos opera "Infinite Opera"</h4>
                </div>
                <div class="project-img">
                    <a href="https://www.youtube.com/watch?v=Ak3Zc6xAagc" target="_blank"><img src="desert.jpeg" alt="img"></a>
                </div>
            </div>

            <div class="project-card">
                <div class="project-info">
                    <h1>corpi sonori:  sugihara house</h1>
                    <h2> OPERATORIUS | 2020 | GARSO TEATRAS</h2>
                    <h4>Tarptautinis virtualus eksperimentinės muzikos ir virtualiųjų menų festivalis “Corpi Sonori: Sugihara House”. Festivalyje atlikti darbai: transliacijos socialiniame tinkle “facebook/garso teatras”, kūrybiniai ir techniniai sprendimai įgyvendinant režisieriaus idėjas.</h4>
                </div>
                <div class="project-img">
                    <a href="https://www.youtube.com/watch?v=ZXxpd1NGIOY" target="_blank"><img src="corpi_sonori.jpeg" alt="img" width="100%"></a>
                </div>
            </div>

        </div>

    </div>

</section>
<!--video sekcija pabaiga-->

<!--sekcija apie-->
<section id="apie">
    <div class="apiee">
        <div class="apie-top">
            <h1 class="section-title">apie</h1>
            <p>twinCut yra kūrybinis videografijos ir fotografijos duetas - broliai dvyniai Albinas ir Algirdas. twinCut apima įvairių meninių ir komercinių projektų videografiją bei fotografiją. Duetas twinCut į savo darbą žiūti kaip į kūrybišką ir interpretuojamą procesą, kartu su fizinėmis, organizacinėmis, vadybinėmis, interpretuojančiomis ir vaizdą manipuliuojančiomis technikomis, siekiant sukurti vieną nuoseklų procesą. twinCut vadovaujuosi nuostata, kad darbai yra vizitinė kortelė</p>
        </div>
        
        <div class="apie-bottom">
            
            <div class="apie-card2">
                <h2><a href="#"></a></h2>
            </div> 
        </div>
    </div>
</section>
<!--sekcija apie pabaiga-->


  <!-- Contact Section -->
  <section id="contact">
    <div class="contact container">
      <div>
        <h1 class="section-title">kontaktai</h1>
      </div>
      <div class="contact-items">
        <div class="contact-item">
          <div class="icon"><img src="phone.png" /></div>
          <div class="contact-info">
            <h1>tele.nr.</h1>
            <h2>+370 610 310 74</h2>
          </div>
        </div>
        <div class="contact-item">
          <div class="icon"><img src="email.png" /></div>
          <div class="contact-info">
            <h1>Email</h1>
            <h2>info@twincut.com</h2>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- End Contact Section -->

  <!-- Footer -->
  <section id="footer">
    <div class="footer container">
      <div class="brand">
        <h1>twinCut</h1>
      </div>

      <div class="social-icon">
        
        <div class="social-item">
          <a href="https://www.facebook.com/albinas.liutkus"><img src="facebook.png"></a>
        </div>
        
      </div>
      <p>Copyright © 2022 twinCut. All rights reserved</p>
    </div>
  </section>
  <!-- End Footer -->
  <script src="hamburger.js"></script>

</body>

</html>

